<?php
// @TODO quando houver um processo definido com analista e gerente de projetos alterar por hora fica a cardo do desenvolvedor
if (User::getSetor() == 2) {
    $this->PageTitle = 'Pendências CRM &raquo; Análise';
    $this->renderPartial('_form_analise', array(
        'model' => $model,
        'buttons' => 'create'));
}